<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".QuestWfh">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:elevation="5dp"
                android:id="@+id/tbTop"
                android:orientation="vertical"
                android:background="@drawable/top_popup_dark">
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="10dp"
                        android:textSize="18sp"
                        android:textColor="@color/Gray1"
                        android:fontFamily="@font/lato_light"
                        android:text="Work From Home"/>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right"
                    android:layout_marginTop="20dp"
                    android:layout_marginEnd="15dp"
                    android:layout_marginBottom="10dp"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="14dp"
                        android:text="Date"
                        android:id="@+id/tvDayWfh"
                        android:fontFamily="@font/lato_regular"
                        android:textColor="@color/Gray1"/>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="18dp"
                        android:layout_marginLeft="3dp"
                        android:text="Date"
                        android:id="@+id/tvMonthWfh"
                        android:fontFamily="@font/lato_regular"
                        android:textColor="@color/Gray1"/>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:layout_marginBottom="10dp"
                    android:orientation="horizontal">
                    <LinearLayout
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:gravity="center"
                        android:orientation="vertical"
                        android:layout_height="wrap_content">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="14sp"
                            android:fontFamily="@font/lato_regular"
                            android:textColor="@color/Gray1"
                            android:text="Poin"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/lato_regular"
                            android:textColor="@color/Gray1"
                            android:layout_marginTop="10dp"
                            android:textSize="14sp"
                            android:text="0"/>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:orientation="vertical"
                        android:gravity="center"
                        android:layout_height="wrap_content">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/lato_regular"
                            android:textColor="@color/Gray1"
                            android:textSize="14sp"
                            android:text="Task Selesai"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="14sp"
                            android:fontFamily="@font/lato_regular"
                            android:textColor="@color/Gray1"
                            android:layout_marginTop="10dp"
                            android:text="0"/>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:gravity="center"
                        android:orientation="vertical"
                        android:layout_height="wrap_content">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/lato_regular"
                            android:textColor="@color/Gray1"
                            android:textSize="14sp"
                            android:text="Task Gagal"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/lato_regular"
                            android:textColor="@color/Gray1"
                            android:textSize="14sp"
                            android:layout_marginTop="10dp"
                            android:text="0"/>
                    </LinearLayout>
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:textColor="@color/Gray1"
                    android:layout_marginBottom="5dp"/>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="20dp"
                    android:layout_marginLeft="20dp"
                    android:gravity="center">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="12dp"
                        android:layout_marginBottom="5dp"
                        android:textAlignment="center"
                        android:id="@+id/tvLocationWfh"
                        android:text="Mencari lokasi"
                        android:fontFamily="@font/lato_regular"
                        android:textColor="@color/Gray1"/>
                </RelativeLayout>
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:id="@+id/tbTask"
                android:gravity="right"
                android:layout_below="@id/tbTop">
                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingTop="5dp"
                    android:paddingEnd="5dp"
                    android:paddingStart="10dp"
                    android:paddingBottom="5dp"
                    android:backgroundTint="@color/Blue"
                    android:background="@drawable/got_task_popup">

                    <LinearLayout
                        android:id="@+id/lay1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        app:layout_constraintEnd_toEndOf="@+id/textView23"
                        app:layout_constraintTop_toTopOf="parent">

                        <com.airbnb.lottie.LottieAnimationView
                            android:id="@+id/animRender"
                            android:layout_width="50dp"
                            android:layout_height="30dp"
                            android:layout_marginRight="-13dp"
                            app:lottie_autoPlay="true"
                            app:lottie_loop="true"
                            app:lottie_rawRes="@raw/new_label2" />

                        <TextView
                            android:id="@+id/tvInfoTask"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center|bottom"
                            android:fontFamily="@font/lato_light"
                            android:text="New Task"
                            android:textColor="@color/Gray1"
                            android:textSize="12sp" />

                    </LinearLayout>

                    <TextView
                        android:id="@+id/textView23"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/lay1"
                        android:layout_gravity="right"
                        android:fontFamily="@font/lato_regular"
                        android:text="0 Task Available"
                        android:layout_marginTop="5dp"
                        android:textColor="@color/Gray1"
                        android:textSize="15sp"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/lay1" />

                </androidx.constraintlayout.widget.ConstraintLayout>
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:id="@+id/tbMainTask"
                android:layout_below="@id/tbTask"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Main Task"
                    android:textColor="#000"
                    android:textSize="14sp"
                    android:layout_marginLeft="10dp"
                    android:fontFamily="@font/lato_light"/>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginTop="3dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/Dark" />
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/tbRvMain"
                android:layout_below="@id/tbMainTask">
                <androidx.recyclerview.widget.RecyclerView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/rvMainTask"/>
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:id="@+id/tbCommonTask"
                android:layout_below="@id/tbRvMain"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Common Task"
                    android:textColor="#000"
                    android:textSize="14sp"
                    android:layout_marginLeft="10dp"
                    android:fontFamily="@font/lato_light"/>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginTop="3dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/Dark" />
            </LinearLayout>
        </RelativeLayout>
    </ScrollView>

</RelativeLayout>